/*     922655 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/hnstar11/build/option/03_-te-il-deu-bim-to00_m16926060931698816549.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover;}

.top_title {width:100%; }
.top_title  span { font-family: 'Noto Serif KR', serif !important; font-weight:300; font-size:12px; color:#ffffff; letter-spacing:1px; text-transform:uppercase;}
.top_title p { font-family: 'Noto Serif KR', serif !important;  margin:0 0 20px 0;padding:0; font-weight:700; font-size:24px; color:#ffffff;  line-height: 1em; text-transform:uppercase;}


.text__922655__ p {margin:0;padding:0px; font-size:16px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.4em;
}
.text__922655__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/hnstar11/build/option/03_-te-il-deu-bim-to0016926060921698816549.jpg');  padding: 150px 0;  background-position: center center;}

.top_title {width:1240px; margin:0 auto;}
.top_title  span { font-size:24px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 0 0 30px 0;}

.text__922655__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     922665 : 첫 문단      */
.text__922665__ {display:flex; flex-wrap: wrap; justify-content: space-between; padding:40px 0 20px;}
.text__922665__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__922665__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__922665__  .title02 {font-weight:700; font-size:24px;}
.text__922665__ .pc {display:none;}
.text__922665__ .mb {display:block;}

@media all and (min-width:1024px){
.text__922665__ {padding:100px 0 50px;}
.text__922665__ p {font-size:24px}
.text__922665__ .title02 { font-size:40px;}
.text__922665__ .pc {display:block;}
.text__922665__ .mb {display:none;}
}

/*     922675 : 한줄 텍스트      */
.text__922675__{margin:40px auto 20px;}
.text__922675__ .content_wrap{display:grid;grid-template-columns: 1fr;gap:10px;}
.text__922675__ p {
	text-align:center;
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;
}

.text__922675__ .txt_wrap{margin-bottom:15px;}
.text__922675__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__922675__  .title02 {font-weight:700; font-size:24px; color:#343434; text-align: center;}

.text__922675__ .box{background-image:url('/img_up/shop_pds/hnstar11/build/option/seu-ta169778616031.png'); background-repeat: no-repeat;  background-position:right -15px bottom -30px;
box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;padding:15px;box-sizing:border-box;width:100%;    background-size: contain;}
.text__922675__ b{color:#d50032;}

.text__922675__ .pc{display:none; text-align: center;}
.text__922675__ .mb{display:block;}

@media all and (min-width:1024px){
	.text__922675__{margin:50px auto 50px;}
	.text__922675__  .content_wrap{grid-template-columns: 1fr 1fr 1fr;gap:8px;}
	.text__922675__ p {font-size:24px}
	.text__922675__ .txt_wrap{margin-bottom:30px;}
	.text__922675__ .title02 { font-size:40px;}
	.text__922675__ .box{padding:30px; background-position:right -12px bottom -10px;background-size: auto;}
	.text__922675__ .mb{display:none;}
	.text__922675__ .pc{display:block;}
}

/*     922685 : 한줄 텍스트      */
.text__721974__{margin:0px auto 20px;}
.text__721974__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__721974__ p {
	text-align:center;
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;
}


.text__721974__ .box{box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;padding:15px;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px;}
.text__721974__ b{font-size:16px;}

.text__721974__ .pc{display:none; text-align: center;}
.text__721974__ .mb{display:block;}

@media all and (min-width:1024px){
	.text__721974__{margin:0px auto 50px;}
	.text__721974__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr;gap:12px;}
	.text__721974__ p {font-size:20px}
	.text__721974__ .box{padding:30px;}
	.text__721974__ b{font-size:24px;}

	.text__721974__ .mb{display:none;}
	.text__721974__ .pc{display:block;}
}

/*     922705 : 한줄 텍스트      */
.text__922705__{margin:20px auto;}
.text__922705__ .wrap{background-image:url('/img_up/shop_pds/hnstar11/build/option/bae-gyeong3_m16977696133.png'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover;box-sizing:border-box;}
.text__922705__ p {
	margin:0;padding:0;
	
	font-size:16;font-weight:300;color:#7f7f7f;letter-spacing:-.03em0;line-height:1.5em;
}
.text__922705__ span{font-weight:700;font-size:20px;line-height:1em;margin-bottom:15px;}
.text__922705__ span.top_title{font-size:16px; font-weight:300;color:#cacaca;}
.text__922705__ span.main_title{ background: -webkit-linear-gradient(#d50032, #ff5461);-webkit-background-clip: text; -webkit-text-fill-color: transparent;}/*글자 그라데이션*/}

.text__922705__ .pc{display:none;}
.text__922705__ .mb, .text__922705__ .mb span{display:block;}
@media all and (min-width:600px){
	.text__922705__ .wrap{padding:150px 15px;}
	.text__922705__ .mb{display:none;}
	.text__922705__ .pc, .text__922705__ .pc span{display:block;}
}
@media all and (min-width:1024px){
	.text__922705__{margin:50px auto;}
	.text__922705__ .wrap{background-image:url('/img_up/shop_pds/hnstar11/build/option/bae-gyeong1701162675.jpg'); padding:220px 0;}
	.text__922705__ .wrapper{width:1240px;margin:0 auto;}
	.text__922705__ p {font-size:24px}
	.text__922705__ span{font-size:40px;margin-bottom:30px;}
	.text__922705__ span.top_title{font-size:24px;margin-bottom:15px;}

}

/*     922895 : 한줄 텍스트      */
.text__922895__{margin:20px auto 40px;}
.text__922895__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__922895__ p {
	text-align:center;
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;
}

.text__922895__ .txt_wrap{margin-bottom:15px;}
.text__922895__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__922895__  .title02 {font-weight:700; font-size:24px; color:#343434; text-align: center;}

.text__922895__ .box{box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;padding:15px;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px;background:#fff;}
.text__922895__ b{color:#d50032;}

.text__922895__ .pc{display:none; text-align: center;}
.text__922895__ .mb{display:block;}

@media all and (min-width:1024px){
	.text__922895__{margin:50px auto 100px;}
	.text__922895__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr;gap:12px;}
	.text__922895__ p {font-size:24px}
	.text__922895__ .txt_wrap{margin-bottom:30px;}
	.text__922895__ .title02 { font-size:40px;}
	.text__922895__ .box{padding:30px;}
	.text__922895__ .mb{display:none;}
	.text__922895__ .pc{display:block;}
}

/*     922715 : 한줄 텍스트      */
.text__922715__ {margin:40px auto 0;}
.text__922715__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;
}
.text__922715__ .txt_wrap{margin-bottom:15px;}
.text__922715__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; text-align: center; }
.text__922715__  .title02 {font-weight:700; font-size:24px; color:#343434; text-align: center;}


.text__922715__ .content .box{text-align: center;margin: 0 auto;}
.text__922715__ .content .box img{display:block;}

.text__922715__  .pc{display:none;text-align:center;}
.text__922715__  .mb{display:block;}


@media all and (min-width:1024px){
	.text__922715__ {margin:100px auto 0;}
	.text__922715__ p {font-size:24px}
	.text__922715__ .txt_wrap{margin-bottom:30px;}
	.text__922715__ .title02 { font-size:40px;}

	.text__922715__ .content .box{display:flex; justify-content: center;}


	.text__922715__  .mb{display:none;}
	.text__922715__  .pc{display:block;}
}

/*     922725 : BLANK 컨텐츠      */
.blank__922725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__922725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__922725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__922725__ {height:20px}
}

/*     922735 : 표 2.0      */
.table__922735__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__922735__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #f8f7f8}
.table__922735__ * {box-sizing:border-box; border-bottom: 1px solid;}
.table__922735__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__922735__ table:last-child{border-bottom:2px solid #f8f7f8;}
.table__922735__ td {
	height:50px;padding:10px 20px;
	background:#fff;font-size:16px;font-weight:400;color:#7f7f7f; text-align: center;
}
.table__922735__ .title {background:#d50032; color:#fff;}
.table__922735__ .gel {background:#d50032; color:#fff; font-weight:700;}
.table__922735__ td.empty__922735__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__922735__ > .table_inner {width:380px; border-bottom:0;}
	.table__922735__ *{border:0;}
.table__922735__ table:last-child{border:0;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__922735__ > .table_inner {width:px; border-bottom:0;}
}

@media all and (min-width:1024px){
	.table__922735__ > .table_inner {width:px; border-bottom:0;}
.table__922735__ td {font-size:24px;}
}

/*     922745 : BLANK 컨텐츠      */
.blank__922745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__922745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__922745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__922745__ {height:40px}
}

/*     1007465 : BLANK 컨텐츠      */
.blank__1007465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1007465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1007465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1007465__ {height:40px}
}

/*     922765 : 한줄 텍스트      */
.text__922765__{margin:20px auto 40px;}
.text__922765__ p, .text__922765__ ul li{
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;
}

.text__922765__ .txt_wrap{margin-bottom:15px;}
.text__922765__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; text-align: center; }
.text__922765__  .title02 {font-weight:700; font-size:24px; color:#343434; text-align: center;}

.text__922765__ .content_wrap{display:flex;justify-content: center;flex-wrap: wrap;gap: 15px;}
.text__922765__ .box {background:#fff;padding:30px 10px; width:100%; border-radius: 14px;box-sizing:border-box;
box-shadow: 0px 0px 6px 0px rgba(20, 20, 20, 0.4);text-align:center;}
.text__922765__ .box2{display:flex;align-items: center; justify-content: center;  }
.text__922765__ .box2 p{background: -webkit-linear-gradient(#d50032, #ff5461);-webkit-background-clip: text;-webkit-text-fill-color: transparent;/*글자 그라데이션*/}
.text__922765__  .top_txt {font-weight:700; font-size:16px; text-align: center; margin-bottom:10px;}
.text__922765__  .bottom{display:inline-block;border-radius:26px;box-sizing:border-box;border:1px solid #9d9c9d;text-align: center;width: 50%;margin:0 auto;}
.text__922765__  .bottom a{width:100%;font-size:16px;text-align:center;color:#7f7f7f;padding:5px 30px; }

.text__922765__ .plus {margin:auto 0;}
.text__922765__ .plus p{width:30px;height:30px;line-height:30px;font-weight:700;box-shadow: 0px 0px 6px 0px rgba(20, 20, 20, 0.4);border-radius:50%;
text-align:center;
  background: -webkit-linear-gradient(#d50032, #ff5461);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;}


.text__922765__ .big_box{ border:2px solid transparent;
  background-image:linear-gradient(#fff, #fff),linear-gradient(0deg, #d50032 0%, #ff5461 100%);
  background-origin: border-box;
  background-clip: content-box, border-box;/*선 그라데이션*/
box-sizing:border-box;}
.text__922765__ .big_box p{padding:40px; box-sizing:border-box;text-align:center;font-weight:700;
  background-image:linear-gradient(to right, #7c2e63, #dc60d8);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
color: transparent;}

/*hover*/
.text__922765__  .box1:hover, .text__922765__  .box3:hover{background: linear-gradient(90deg, rgba(213,0,50,1) 0%, rgba(255,84,97,1) 100%); }
.text__922765__  .box1:hover p, .text__922765__ .box1:hover .bottom>a, .text__922765__  .box3:hover p, .text__922765__ .box3:hover .bottom>a{color:#fff;}
.text__922765__  .box1:hover .bottom, .text__922765__  .box3:hover .bottom{border:1px solid #fff;}


@media all and (min-width:600px){
.text__922765__ .content_wrap{flex-wrap:nowrap}
.text__922765__  .bottom{width:70%;}
}

@media all and (min-width:1024px){
	.text__922765__{margin:50px auto 100px;}
	.text__922765__ p, .text__922765__ ul li{font-size:24px}
	.text__922765__ .txt_wrap{margin-bottom:30px;}
	.text__922765__ .title02 { font-size:40px;}
	
	.text__922765__ .content_wrap{gap:40px;}

	.text__922765__ .box{padding:30px; width:240px;}
	.text__922765__  .top_txt {font-size:24px;}


	.text__922765__ .bottom{width:auto;}
	.text__922765__  .bottom a{font-size:20px;padding:5px 40px;}

	.text__922765__ .plus p{width:40px;height:40px;line-height:40px;}


}

/*     1007455 : BLANK 컨텐츠      */
.blank__1007455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1007455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1007455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1007455__ {height:40px}
}

/*     929795 : 첫 문단      */
.text__929795__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__929795__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__929795__  .title02 {font-weight:700; font-size:24px;     text-align: center;}
.text__929795__ .pc {display:none;     text-align: center;}
.text__929795__ .mb {display:block;}

@media all and (min-width:1024px){
.text__929795__ p {font-size:24px}
.text__929795__ .title02 { font-size:40px;}
.text__929795__ .pc {display:block;}
.text__929795__ .mb {display:none;}
}

/*     929805 : BLANK 컨텐츠      */
.blank__929805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__929805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__929805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__929805__ {height:25px}
}

/*     929815 : 한줄 텍스트      */
.text__929815__ {display:grid; gap:20px; grid-template-columns: 1fr 1fr; }
.text__929815__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__929815__ p {
	margin:0;padding:0;
	font-size:15px;font-weight:400;color:#d50032;letter-spacing:0;line-height:1.5em;
}
.text__929815__ .title {font-weight:700; color:#d50032; font-size:24px}
.text__929815__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.text__929815__ .icon {margin:-35px auto 10px; }
@media all and (min-width:1024px){
.text__929815__ {display:flex;}
.text__929815__ p {font-size:20px}
}

/*     929825 : BLANK 컨텐츠      */
.blank__929825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__929825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__929825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__929825__ {height:40px}
}

